<ion-header>
  <ion-toolbar>
    <ion-buttons>
      <ion-back-button text="Back" defaultHref="user"></ion-back-button>
    </ion-buttons>
    <ion-title>{{name}}</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
    <img class="imagen" src="{{urlimagen}}" />
<ion-item>
  <h2 class="textinfo">{{district}}</h2>
</ion-item>

  <ion-item class="textinfo"> 
    <ion-text>The {{name}} has a range price between {{min}} and {{max}}.</ion-text>
  </ion-item>
  <ion-button class="editbutton" (click)="edit()" expand="block">EDIT</ion-button>
  <ion-button class="editbutton" (click)="delete()" expand="block">DELETE</ion-button>

  <div class="divcomments" *ngIf="visited">
    <h3>Opinions</h3>
    <div class="border"></div>
    <div class="opinion">
      {{opinion}}
    </div>
  </div>
  
</ion-content>
